﻿/* DEFAULTS
-----------------------------------------------*/

body   
{
    background: #b6b7bc;
    font-size: .80em;
    font-family: "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #000000;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
---------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: normal;
    font-weight: 200;
    margin-bottom: 0px;
    text-transform: none;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------*/

.page
{
    width: 960px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
	padding: 0px 10px 0px 10px;
	margin: 12px 8px 8px 8px;
	min-height: 420px;
	float: inherit;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
-----------------------------------------------*/

div.hideSkiplink
{
    background-image: url('../Images/toolbarbg-2.gif');
    background-repeat: repeat-x;
    width: 100%;
}

.menu 
{
    padding-left: 10px;
    /* padding: 4px 0px 4px 8px;*/ 
    }

.menu ul /*Per gestire le celle del menu*/
{  
    
    list-style: none;
    margin: 0px;
    padding: 0px;
    width:inherit; 
    /* ---(forse non Serve)---
    background-image: url('../Images/toolbarbg-2.gif');
    background-repeat: repeat-x; */
}

.menu ul li a
{
    background-image: url('../Images/toolbarbg-2.gif');
    background-repeat: repeat-x;
    border: 1px #4e667d solid;
    color: #FFFFFF;
    font-size:1.1em;
    display: block;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

 .menu ul li ul /*Serve per gestire gli item del menu*/
 {
    width:100%;
    text-align:left;
    color: #FFFFFF;
  }

.menu ul li a:hover
{
    background-image: url('../Images/toolbarbg-over.gif');
    background-repeat: repeat-x;
    color: #FFFFFF;
    text-decoration: none;
}

.menu ul li a.selected, .menu ul li a:active
{
    background-image: url('../Images/toolbarbg-over.gif');
    background-repeat: repeat-x;
    border: 1px #4e667d solid;
    color: #FFFFFF;
    font-size:1.1em;
    display: block;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

/* Per dare uno stile agli item del menu
.menu ul li ul li a:hover
{
    background-color:Aqua;
    background-image:none;
}*/

/* FORM ELEMENTS   
------------------------------------------*/

fieldset
{
	margin: 0em 32px 1em 0px;
	padding: 0,5em;
	border: 1px solid #fff;
	display: inherit;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    border: 1px solid #ccc;
}

.login
{
	display: inherit;
}

.Logfield
{
	width: 180px;
	}

/* MISC  
------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    color: Black;
    vertical-align: middle;
    padding-right:15px;
    padding-bottom:10px;
}

.loginDisplay a:link
{
    font-family: Verdana;
    text-decoration: underline;
    color: #000080;
    font-weight: bold;
}

.loginDisplay a:visited
{
    font-family: Verdana;
    text-decoration: underline;
    color: #000080;
    font-weight: bold;
}

.loginDisplay a:hover
{
    font-family: Verdana;
    text-decoration: underline;
    color: #000080;
    font-weight: bold;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

.collapsePanelRicerca
{
    background-image: url('../Images/toolbarBgDown.png');
    background-repeat: repeat-x;
    color: #000000;
    height: 25px;
    vertical-align: middle;
    font-size: 14px;
    border-left-style: solid;
    border-left-color: inherit;
    border-left-width: 1px;
    border-right-style: solid;
    border-right-color: inherit;
    border-right-width: 1px;
    border-top-style: solid;
    border-top-color: inherit;
    border-top-width: 1px;
    border-collapse: collapse;
}

.pnlSearch
{
    background-color: #CCCCCC;
    border-left-style: solid;
    border-left-color: inherit;
    border-left-width: 1px;
    border-right-style: solid;
    border-right-color: inherit;
    border-right-width: 1px;
    }

.distanceLeftborder
{
    margin-left:10px;
    vertical-align:middle;
 }
 
 /* Header della griglia*/
 .HeaderGridView
{
    /* background-image: url('../Images/toolbarBgUp.png');
    background-repeat: repeat-x;*/
    border: 1px solid #000000;
    color: #000000;
    font-size: 1em;
    text-decoration: none;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    padding-left: 4px;
    padding-right: 4px;
    height: 20px;
}

.ItemGrid
{
    padding: 0px 4px 0px 4px;
}

.ItemTypeNumber
{
    padding: 0px 4px 0px 4px;
    width:80px;
    text-align:right;
}

.ItemTypeQuantity
{
    padding: 0px 4px 0px 4px;
    width:46px;
    text-align:right;
}

.ItemTypeText
{
    padding: 0px 4px 0px 4px;
    min-width:80px;
    max-width:120px;
    text-align:left;
}

.buttonLeft
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.buttonRight
{
    display: block;
    float: right;
    text-align: right;
    width: auto;
}
.ImgBtn
{
    vertical-align:middle;
    text-align:center;
    }